html,
body {
  position: relative;
  background: #f5f7fa;
  // background: #f5f7fa
  //   url(https://storage.yandexcloud.net/nmoms/static/img/site-bg-2.png) center -25px
  //   repeat-y;
  background-position: center 0px;
  box-sizing: border-box;
  height: 100%;
  z-index: -1;
  top: 0 !important;
  // font-size: 18px;
  color: #000;
  font-family: "Montserrat-Regular", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

  @include less-than(laptop) {
    overflow-x: hidden;
  }
}

*,
*::after,
*::before {
  box-sizing: inherit;
  // padding: 0;
  // margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

// ul[class],
// ol[class] {
//   padding: 0;
// }

ul,
ol,
li {
  // padding: revert !important;
  // margin: revert !important;
  list-style: none;
  text-align: -webkit-match-parent;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
// ul,
// ol,
// li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

b {
  font-weight: 700;
}

img {
  max-width: 100%;
}
pre {
  white-space: normal;
}
label{
  white-space: normal;
}

// i {
//   font-size: 14px !important;
// }
button {
  cursor: pointer;
  overflow: none;
  border: 0;
}

input,
textarea,
select {
  border: none;
  outline: none;
  background: rgba(107, 119, 154, 0.05);
  border-radius: 10px;
  padding: 10px;
  font-size: 16px;

  &::placeholder {
  }
}

#__nuxt,
#__layout {
  height: 100%;
}

.skiptranslate {
  display: none;
}
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
  display: none;
}
#goog-gt-tt,
.goog-te-balloon-frame,
#goog-gt- {
  display: none !important;
}
.goog-text-highlight {
  background: none !important;
  box-shadow: none !important;
}

.upload-input {
  opacity: 0;
  width: 0;
  height: 0;
  padding: 0.3px;
  margin: 0;
  display: block;
}

::-webkit-scrollbar {
  height: 4px;
  width: 8px;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #597dfd24;
  border-radius: 10px;
}

.section,
header,
footer {
  padding: 0 15px;
  //     padding: 0 calc(50vw - 270px);
}

@media (min-width: 575.98px) {
  .section,
  header,
  footer {
    padding: 0 calc(50vw - 270px);
  }
}

@media (min-width: 767.98px) {
  .section,
  header,
  footer {
    padding: 0 calc(50vw - 560px);
  }
}

@media (min-width: 1024px) {
  .section,
  header,
  footer {
    padding: 0 calc(50vw - 660px);
  }
}
@media (min-width: 1440px) {
  .section,
  header,
  footer {
    padding: 0 calc(50vw - 660px);
  }
}

@media (min-width: 1441px) {
  .section,
  header,
  footer {
    padding: 0 calc(50vw - 760px);
  }
}
